{
	"navigationBarTitleText":"充值",
	"usingComponents": {
		"van-field": "../../../dist/field/index",
		"van-icon": "../../../../dist/icon/index",
		"van-nav-bar": "../../../../dist/nav-bar/index"
	}
}
